<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><b class="titulo_topico">O papel da vacina HPV na prevenção do câncer de colo do útero</b></span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">A vacina HPV prevenirá a infecção pelos sorotipos nela presentes e, consequentemente, atuará na redução de casos de câncer de colo de útero. Ela tem maior evidência de proteção e indicação para pessoas que nunca tiveram contato com o vírus. Os estudos mostram que a vacina produz 10 vezes mais anticorpos que a infecção natural por HPV (CDC, 2007). Desta forma, o grupo etário prioritário a ser vacinado contra o HPV pelo Ministério da Saúde é composto de meninas de 9 a 13 anos de idade.</span></p>

<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">A sua utilização é destinada exclusivamente à prevenção e não tem demonstrado efeito nas infecções pré-existentes ou na doença clínica já estabelecida. Até o momento, não há evidência científica de benefício em vacinar mulheres previamente expostas ao HPV (CDC, 2007).</span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">Cabe lembrar que a vacina é uma ferramenta de prevenção primária e não substitui o rastreamento do câncer, pois a vacina não confere proteção contra todos os subtipos oncogênicos de HPV. Da mesma forma, a vacina não confere proteção contra outras doenças sexualmente transmissíveis e, por isso, é de suma importância o uso do preservativo em todas as relações sexuais (AMERICAN ACADEMY OF PEDIATRICS, 2012).</span></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Quanto à vacinação de meninos, dados demonstram que, considerando-se a prevenção do câncer do colo de útero, não é custo-efetiva quando altas coberturas vacinais são atingidas entre meninas. Como confirmaram os estudos australianos, os meninos são protegidos indiretamente com a vacinação do grupo feminino (imunidade de rebanho), havendo drástica redução na transmissão do HPV entre homens após a implantação da vacina HPV no país (READ et al, 2011).</span></p>




<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>
